Debian Bug report logs - #728899
Please, update packaging with pkg-php-tools

version graph

Package: php-net-imap; Maintainer for php-net-imap is Dario Minnucci <midget@debian.org>; Source for php-net-imap is src:php-net-imap.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:07 UTC

Severity: wishlist

Found in version php-net-imap/1:1.1.1-1

Fixed in version php-net-imap/1:1.1.1-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728899; Package php-net-imap. (Wed, 06 Nov 2013 19:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:07:51 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-imap
Version: 1:1.1.1-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepOGAAoJEAWMHPlE9r08bMQH/jxyJYi5q0Ap3/QpRxq/yASE
FPqwXGSUFRPJgvSXJwAQzabzd7OdrZGOCTxBvBo53aiSHor3TsSuT/8x1GusPS/D
GGMQqKm3b5kGDW0UkLtRZOXfPz7qvK7oBjDliXdbdj/RlY8hqbJN3awCiATHlrUW
fRnjrk4iVXWbdeYra6pnZ2pbTYTwzmRohv8CXMPUPehI6+ioGKrysUkwCRJlBdnR
hI+vB0fYw//b1Xb7iQ+ERN4b6ScEtH0TLN/9BO0MoLATWtaX5E/RUOWGeNzSUSs2
qbLw8xJhuvItSxhFuNXnP1xp2TogrtGMzEtiuSaDXF0hQx+eB2Gs+hiYJ0opyy8=
=RK1k
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728899; Package php-net-imap. (Wed, 06 Nov 2013 19:54:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 19:54:11 GMT) Full text and rfc822 format available.

Message #10 received at 728899@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 00:18:11 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 00:51:15 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 00:51:15 GMT) Full text and rfc822 format available.

Message #17 received at 728899-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728899-close@bugs.debian.org
Subject: Bug#728899: fixed in php-net-imap 1:1.1.1-2
Date: Tue, 31 Dec 2013 00:48:50 +0000
Source: php-net-imap
Source-Version: 1:1.1.1-2

We believe that the bug you reported is fixed in the latest version of
php-net-imap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728899@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-net-imap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 01:35:32 +0100
Source: php-net-imap
Binary: php-net-imap
Architecture: source all
Version: 1:1.1.1-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-net-imap - Provides an implementation of the IMAP protocol
Closes: 728899
Changes: 
 php-net-imap (1:1.1.1-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728899)
   * debian/copyright:
     - Updated and migrated to DEP5 format.
   * debian/control:
     - Bump debhelper version to >= 9
     - Bump Standards-Standards-Version to 3.9.5 (no changes)
Checksums-Sha1: 
 18e711cf431f9cd2b993033af3d7b46ad01dac34 1899 php-net-imap_1.1.1-2.dsc
 75b4a3606cbfbf63d07ced524c77f137226d73a3 4072 php-net-imap_1.1.1-2.debian.tar.gz
 91f52ab8ee446a5a5479e299f286c3fcef88f1db 43388 php-net-imap_1.1.1-2_all.deb
Checksums-Sha256: 
 64773828088fc6b2b23a43bd91b8b312124a2f19e6bcf6eb93c9842983a78218 1899 php-net-imap_1.1.1-2.dsc
 d0e8d1d291557c45456030e0caf07eb47e4408225dd2b6f31eedce3133aef6fa 4072 php-net-imap_1.1.1-2.debian.tar.gz
 94397b6fc12f6fbc92f21fb519b057b7a45eba3ac07eb350b617651763ec255e 43388 php-net-imap_1.1.1-2_all.deb
Files: 
 d9f58502830c0465d07a50e4b7aeb943 1899 php optional php-net-imap_1.1.1-2.dsc
 1bbe1c446feba25a5cdd51c7baece581 4072 php optional php-net-imap_1.1.1-2.debian.tar.gz
 eacf05ebc8868a787f32da413ecbdd49 43388 php optional php-net-imap_1.1.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwhF9AAoJEKgvu4Pz1XAzuogP/1q49k0T5Y0uFoaFRkJrw5L3
VJl0Vp4aQLh0Ub0il/h5NC2tneacmx8/BAh6Ic42DjsjB9OOudPmoCCS8otQAh5N
vMneEekzFf/9rM4MY64JC1HFtc1SpNQs62f2o6FRg1tzfpwFRoXv5F/4XnobrbLR
Ve9hQB6wioAOTRdWmZH2jRVqH/RJq0m/+V0+r6t1MdlZmDcT6sT/G/nox4BqN2yU
rQJOElaKmhV8wNJLVatxgV4JjaGsCWYYkoYdL09IAo5kCB4oMbbiGjPOMPBwMro7
AyyS2BInV+fvgXEyS4DqXZdb/B5E5/Y0EU/7cXON3I3eAHOg6en4PzkHhIhk+D+N
R24mBiGsHTg87YP+RNLieV0Trz71E1htNRiH+8UZUd+h0sDoBZNmfAjwLiZlqaae
YMoDwMMeuJ8D4EoO//urGZg0sA8j8429aGFshSH9ERVyU+ZyLZfvVgqkp4mLFoFR
cAHFFVTA9hAsK5ejOcQW4iwhYfzQfNyWMEtROeDuLq/Eq38+FUlf1cIiF+Kn7D0u
c4OQkxn5p1GE+PQUugd8PEf3Cw7ZmkUPIzh8sNyZv1a3NgC6sv76mqdrbU75pBSM
QWsfWIddY951HGC/CuMG+vLbEbU/D2YNMGUgcao923CeQORJ4FaUEaiIVblZCSKZ
FTmZnQOSzcUvefVUzyrx
=LogM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:38:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:05:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.